CCIE Voice - IPCC questions

Unanswered Question

Hello there,

I am building my lab for the CCIE voice and I am getting ready to add on IPCC. The webpages for the Lab show that it uses version 4.0(1). I have CD's for 4.0(5a).

Is there much difference between the two? would i be safe using the 4.0(5a) version or would i be better off finding 4.0(1) cd's

If so, anyone know where i can get my hands on or download 4.01?

thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
ccbootcamp Fri, 02/08/2008 - 23:02

In order to get v4.0(1) you will have to talk to your local SE if he/she can get them. I had to dig pretty deep to find those CDs when I was setting up our racks. I had the same issue you're having - I had 4.0(5). You could also try opening up a TAC case. Depending on who you get, they might be helpful.

I don't know the difference between the two, but avner might know: [email protected]

-brad

www.ccbootcamp.com

(please rate the post if this helps!)

Abdulbaseer Mohammed Wed, 07/23/2008 - 00:22

I have a friend who likes to build a small lab to learn on IPCC express etc all HW and SW.

I would appreciate any help in finding the BOM and approximate cost, how to get it etc.

Thanks in advance.

Baseer.

Chris Deren Thu, 07/24/2008 - 10:37

You can safely install 4.0.5a and study off of that version. There is virtually no differences besides bug fixes.

HTH,

Chris

mshavrov Mon, 08/04/2008 - 16:18

For the overall amount of IPCC, there is no difference between 4.0(1) and 4.0(5). Older version (3.5) had a different "configuration steps" (however even that was manageable), as well as newer versions are completely different. The toughest part would be a script editing, especially if you never did it before. However again, it's all achievable.

Good luck,

Mike

CCNP, CCDP, CCSP. CCVP, MCSE W2K, etc.

CCIE Voice (in progress)

==========

http://www.headsetadapter.com

Headset Adapters for Cisco IP Phones

Actions

This Discussion